<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'bn', version '3.0'.
 *
 * @package     access
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'ব্যবহার যোগ্যতা';
$string['accesshelp'] = 'ব্যবহার যোগ্যতায় সহায়তা';
$string['accesskey'] = 'কী অ্যাক্সেস, {$a}';
$string['accessstatement'] = 'বিশেষ ব্যবহারকারীদের বিবৃতি';
$string['activitynext'] = 'পরবর্তী কার্যকলাপ';
$string['activityprev'] = 'পূর্ববর্তী কার্যকলাপ';
$string['breadcrumb'] = 'ব্রেডক্রম্বে পথানুসরণ';
$string['hideblocka'] = 'লুকানো {$a} ব্লক';
$string['monthnext'] = 'পরবর্তী মাস';
$string['monthprev'] = 'পূর্ববর্তী মাস';
$string['showblocka'] = 'ব্লক {$a} প্রর্দশন';
$string['sitemap'] = 'সাইড ম্যাপ';
$string['skipa'] = '{$a} এড়িয়ে যান';
$string['skipblock'] = 'ব্লক এড়িয়ে যান';
$string['skipnavigation'] = 'নেভিগেশন এড়িয়ে য়ান';
$string['skipto'] = '{$a} এড়িয়ে যান';
$string['tocontent'] = 'প্রধান কন্টেন এড়িয়ে যান';
$string['tonavigation'] = 'নেভিগেশন যান';
$string['youarehere'] = 'আপনি কি এখানে';
